   #f {
       border-collapse: collapse;
      }
LI {
	LIST-STYLE-TYPE: none
}
.div-clear {
	CLEAR: both
}
.xx {
	border-bottom: 1px dashed #E1E1E1;
}

.style001 {
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #333333;
}
.style002 {

	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #6C6C6C;
}
.style003 {


	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	color: #CC0000;
}
.style004 {



	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #CC0000;
}
.style005 {




	font-size: 15px;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.style006 {





	font-size: 12px;
	line-height: 21px;
	font-weight: normal;
	color: #2079B8;
}
.style007 {






	font-size: 12px;
	line-height: 21px;
	font-weight: bold;
	color: #FF0000;
}
.style008 {

	font-size: 12px;
	line-height: 21px;
	font-weight: normal;
	color: #626262;
	 letter-spacing:1px;
}
.style009 {


	font-size: 12px;
	line-height: 23px;
	font-weight: normal;
	color: #0F0F0F;
}
.style010 {



	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.style011 {




	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #FF6500;
}
.style012 {
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	color: #FF0000;
}
.style015 {







	font-size: 14px;
	line-height: 21px;
	font-weight: normal;
	color: #FF3300;
}
.n_orange_title {
	BORDER-RIGHT: #ff6600 2px; BORDER-TOP: #ff6600 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BORDER-LEFT: #ff6600 2px; COLOR: #ff6600; BORDER-BOTTOM: #ff6600 2px solid
}.style016 {

	font-size: 18px;
	line-height: normal;
	font-weight: bold;
	color: #FF3300;
}
.style017 {

	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	color: #333333;
}
.pzjz001 {
	font-size: 12px;
	font-weight: normal;
	color: #FF9900;
}

.newsytel a:link{
	color:#2A2A2A;
	font-size: 14px;
	font-weight: normal;
	line-height: 26px;
}
.newsytel a:visited{
	color:2a2a2a;
	font-size: 14px;
	line-height: 26px;
	font-weight: normal;
}
.newsytel a:hover{
	color:#FF0000;
	font-size: 14px;
	line-height: 26px;
	font-weight: normal;
	text-decoration: underline;
}
.newsytel a:active{
	color:#FF0000;
	font-size: 14px;
	line-height: 26px;
	font-weight: normal;
} 

.newsytel2 a:link{
	color:#2E2E2E;
	font-size: 12px;
	line-height: 21px;
	font-weight: normal;
}
.newsytel2 a:visited{
	color:#2E2E2E;
	font-size: 12px;
	line-height: 21px;
	font-weight: normal;
}
.newsytel2 a:hover{
	color:#FF0000;
	font-size: 12px;
	line-height: 21px;
	font-weight: bold;
	text-decoration: underline;
}
.newsytel2 a:active{
	color:#FF0000;
	font-size: 12px;
	line-height: 21px;
	font-weight: bold;
} 

.newsytel3 a:link{
	color:#2D2D2D;
	font-size: 12px;
}
.newsytel3 a:visited{
	color:#2D2D2D;
	font-size: 12px;
}
.newsytel3 a:hover{
	color:#FF0000;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
}
.newsytel3 a:active{
	color:#FF0000;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
} 

.newsytel5 a:link{
	color:#116A95;
	font-size: 15px;
	line-height: 29px;
	font-weight: bold;
}
.newsytel5 a:visited{
	color:#116A95;
	font-size: 15px;
	line-height: 29px;
	font-weight: bold;
}
.newsytel5 a:hover{
	color:#FF3300;
	font-size: 15px;
	font-weight: bold;
	line-height: 29px;
	text-decoration: underline;
}
.newsytel5 a:active{
	color:#FF3300;
	font-size: 15px;
	font-weight: bold;
	line-height: 29px;
	text-decoration: underline;
}

.newsytel6 a:link{
	color:#CC0000;
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
}
.newsytel6 a:visited{
	color:#CC0000;
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
}
.newsytel6 a:hover{
	color:#CC0000;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	line-height: 28px;
}
.newsytel6 a:active{
	color:#CC0000;
	font-size: 14px;
	font-weight: bold;
	line-height: 28px;
}



.newsytel8 a:link{
	color:#525252;
	font-size: 13px;
	line-height: 29px;
	font-weight: normal;
}
.newsytel8 a:visited{
	color:#525252;
	font-size: 13px;
	line-height: 29px;
	font-weight: normal;
}
.newsytel8 a:hover{
	color:#FF3300;
	font-size: 13px;
	font-weight: normal;
	line-height: 29px;
	text-decoration: underline;
}
.newsytel8 a:active{
	color:#FF3300;
	font-size: 13px;
	font-weight: normal;
	line-height: 29px;
	text-decoration: underline;
}

.newsytel16 a:link{
	color:#000000;
	font-size: 15px;
	line-height: 33px;
	font-weight: normal;
}
.newsytel16 a:visited{
	color:#000000;
	font-size: 15px;
	line-height: 33px;
	font-weight: normal;
}
.newsytel16 a:hover{
	color:#CC0000;
	font-size: 15px;
	font-weight: normal;
	line-height: 33px;
	text-decoration: underline;
}
.newsytel16 a:active{
	color:#CC0000;
	font-size: 15px;
	font-weight: normal;
	line-height: 33px;
	text-decoration: underline;
}



.newsytel9 a:link{
	color:#FFFFFF;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
}
.newsytel9 a:visited{
	color:#FFFFFF;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
}
.newsytel9 a:hover{
	color:#FFFFFF;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	text-decoration: underline;
}
.newsytel9 a:active{
	color:#FFFFFF;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	text-decoration: underline;
}
.STYLE82 {
	line-height: 29px;
	color: #333333;
	font-size: 15px;
}
.style018 {

	font-size: 12px;
	line-height: 26px;
	font-weight: normal;
	color: #242424;
}
.style019 {


	font-size: 13px;
	line-height: 26px;
	font-weight: normal;
	color: #181818;
}
.style080 {


	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #ff0000;
}
.style020 {



	font-size: 13px;
	line-height: 22px;
	font-weight: normal;
	color: #181818;
}




.xuxian {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #BCBCBC;
}
.riqi {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E6E6E6;
}
.xw {
	font-size: 12px;
	line-height: 22px;
	color: #464646;
	text-decoration: none;
}
.xt {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}

.bk {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CFCFCF;
	border-right-color: #CFCFCF;
	border-bottom-color: #CFCFCF;
	border-left-color: #CFCFCF;
}
.lc {
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #2B94CD;
	text-decoration: none;
}
.bai {
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;
	text-decoration: none;
}
.hc {
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.hg {
	font-size: 12px;
	line-height: 25px;
	color: #3d3d3d;
	text-decoration: none;
}
.hc {
	font-size: 12px;
	font-weight: bold;
	color: #888888;
	text-decoration: none;
}
.red {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	line-height: 22px;
}
.xt2 {
	font-size: 12px;
	color: 4e4e4e;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cfcfcf;
	border-right-color: #cfcfcf;
	border-bottom-color: #cfcfcf;
	border-left-color: #cfcfcf;
}

.c {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.xt3 {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cfcfcf;
	border-right-color: #cfcfcf;
	border-bottom-color: #cfcfcf;
	border-left-color: #cfcfcf;
	font-weight: bold;
}
.red {
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.tt1 {

	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.tt2 {
	font-size: 12px;
	color: 4e4e4e;
	text-decoration: none;
	line-height: 22px;
}
.bn {
	background-color: #fafafa;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #c5c5c5;
	border-right-color: #c5c5c5;
	border-bottom-color: #c5c5c5;
	border-left-color: #c5c5c5;
}
.title_bt {
	line-height: 30px;
	FONT-SIZE: 23px;
	COLOR: #FF3300;
	FONT-FAMILY: "ºÚÌå";
	TEXT-ALIGN: center;
	font-weight: bold;
}
.STYLE8212 {

	line-height: 29px;
	color: #000000;
	font-size: 14px;
}
